View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000221Ecere SDKidepublic2009-05-10 00:472012-03-29 07:52
Reporterkinclong2 
Assigned Tojerome 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000221: x87inline.h: error
Descriptionmy MinGW-3.4.5 couldn't find "x87inline.h"
Additional InformationBuilding project Test3DS using the Default configuration...
Test3DS-Win32-Default.Makefile
Generating symbols...
Test3DS.ec
Compiling...
Test3DS.ec
Test3DS.c
   obj\Test3DS.c:2:23: x87inline.h: error: No such file or directory

Test3DS.exe (Default) - 1 error, no warning
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000223closed x87inline.h: error 
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000113)
jerome (administrator)
2009-05-12 23:05

x87inline.h can be found at http://www.willus.com/mingw/x87inline.h [^]

Which version of Ecere is that?

x87inline.h is no longer required in the latest source release, and might not be required either by version 0.43 either.

- Issue History
Date Modified Username Field Change
2009-05-10 00:47 kinclong2 New Issue
2009-05-12 23:05 jerome Status new => resolved
2009-05-12 23:05 jerome Resolution open => no change required
2009-05-12 23:05 jerome Assigned To => jerome
2009-05-12 23:05 jerome Note Added: 0000113
2009-05-12 23:06 jerome Status resolved => closed
2009-05-13 05:08 jerome Relationship added has duplicate 0000223
2010-07-25 21:20 redj Relationship added child of 0000430
2010-07-25 21:40 redj Relationship deleted child of 0000430
2010-07-25 21:40 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker